<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dtre</key>
	<dict>
		<key>Digest</key>
		<data>
		njz1MUQI8o/jSmqGJzHBQloi/9Q=
		</data>
	</dict>
	<key>rdtr</key>
	<dict>
		<key>Digest</key>
		<data>
		Edr2p4+OQ/VAr3QpA2l1I4m1T30=
		</data>
	</dict>
</dict>
</plist>
